Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 28 Nov 2014, 00:15
All times are UTC - 4
 Forum index » House Training » Beginners Help ( Start Here)
Downloaded .pup file won't open or install
Moderators: Flash, Ian, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [11 Posts]  
Author Message
meanland22

Joined: 06 Nov 2006
Posts: 18

PostPosted: Sat 11 Nov 2006, 08:17    Post subject:  Downloaded .pup file won't open or install  

When I downloaded a .pup file to puppy and I clicked on it,it would not run itself. A error appered and said. File integrity ERROR:BURNS2.PUP suggestion:download the file again. not enough space to unzip?
Back to top
View user's profile Send private message 
Flash
Official Dog Handler


Joined: 04 May 2005
Posts: 11164
Location: Arizona USA

PostPosted: Sat 11 Nov 2006, 09:10    Post subject:  

You need to tell us more. How are you running Puppy (from hard disk, live CD or what?) Do you have a swap file or partition? How much RAM have you? For best results Puppy requires at least 128 MB.
_________________
Puppy Help 101 - an interactive tutorial for Lupu 5.25
Back to top
View user's profile Send private message 
meanland22

Joined: 06 Nov 2006
Posts: 18

PostPosted: Sat 11 Nov 2006, 12:00    Post subject: running puppy  

Iam running puppy from hard drive
Back to top
View user's profile Send private message 
GuestToo
Puppy Master

Joined: 04 May 2005
Posts: 4078

PostPosted: Sat 11 Nov 2006, 12:14    Post subject:  

what is the package for? ... where did you get it?

it might be a corrupted file, or it might be a file that is not on the server (the downloader program will pass an empty file - o bytes - to the dotpup handler program if the file is not on the server) ... or it might be a package that was not made properly

the main idea with the file integrity check: if the program does not work properly after it is installed, the creator of the package knows that it uploaded and downloaded properly and does not have to consider a corrupted file as a possible cause of the problem
Back to top
View user's profile Send private message 
marksouth2000

Joined: 05 Apr 2006
Posts: 620

PostPosted: Sat 11 Nov 2006, 12:39    Post subject:  

Most often the "file integrity error" is caused by an incomplete download due to the server dropping the connection. Like the message says, you need to download the dotpup file again.

Cheers,
Mark Cool
Back to top
View user's profile Send private message 
happypuppy

Joined: 30 Nov 2006
Posts: 12

PostPosted: Wed 06 Dec 2006, 10:09    Post subject:  

http://www.murga-linux.com/puppy/viewtopic.php?highlight=installer&t=10960
Back to top
View user's profile Send private message 
Brian C

Joined: 09 Feb 2006
Posts: 168

PostPosted: Thu 07 Dec 2006, 14:52    Post subject:  

I'm having the same problem when I try to install openssh-daemon. I've tried redownloading it, closing the program and opening it again, but it doesn't work. I definitely have enough space.
Back to top
View user's profile Send private message 
GuestToo
Puppy Master

Joined: 04 May 2005
Posts: 4078

PostPosted: Thu 07 Dec 2006, 17:12    Post subject:  

if that is a message from the dotpup handler script, that means the unzip -t test failed ... what do you get if you type:

unzip -t name-of-the-file
Back to top
View user's profile Send private message 
Brian C

Joined: 09 Feb 2006
Posts: 168

PostPosted: Thu 07 Dec 2006, 17:47    Post subject:  

This is actually with the dotpup downloader, so I don't have a dotpup file to try.
Back to top
View user's profile Send private message 
GuestToo
Puppy Master

Joined: 04 May 2005
Posts: 4078

PostPosted: Thu 07 Dec 2006, 18:07    Post subject:  

if you are using the download program, it is probably a broken link ... the links for the dotpup files that were hosted by the forum are pretty much all broken, and will not work, until someone fixes them (each file has a number, and the number for each dotpup file on the forum has changed) ... plus there are still some that link to the old goosee server, that are also broken (and can't be fixed, they need to be removed)
Back to top
View user's profile Send private message 
GuestToo
Puppy Master

Joined: 04 May 2005
Posts: 4078

PostPosted: Thu 07 Dec 2006, 18:09    Post subject:  

if the dotpup package is on the forum, you can search for it, and download it directly from the forum, and click it to install ... it's just the links on other websites that link to the forum that are broken
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [11 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Beginners Help ( Start Here)
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0798s ][ Queries: 12 (0.0262s) ][ GZIP on ]